glm-5.2 API
Dùng glm-5.2 để tạo Ngôn ngữ qua API tương thích OpenAI.
Khả năng
- Mô hình
- Ngôn ngữ
- Mô hình API
glm-5.2- Điểm cuối
- openai
- Tham số
- độ dài ngữ cảnh, phát trực tiếp, đầu ra có cấu trúc
Giá hiện tại
USD 8.8889 mỗi 1 triệu token
Bắt đầu nhanh
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"glm-5.2","messages":[{"role":"user","content":"Describe this scene"}]}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.chat.completions.create(model="glm-5.2", messages=[{"role":"user", "content":"Describe this scene"}])const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.chat.completions.create({ model: 'glm-5.2', messages: [{ role: 'user', content: 'Describe this scene' }] });Câu hỏi thường gặp
Gọi mô hình này như thế nào?
Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.